
Redmine - Patch #28028

Remove unused method Mailer#mylogger

2018-01-21 03:09 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 4.0.0   

Description

Mailer#mylogger was introduced in r3355 but the calling code has been deleted in r9528.

Associated revisions

Revision 17197 - 2018-02-11 07:39 - Go MAEDA

Remove unused method Mailer#mylogger (#28028).

Patch by Go MAEDA.

History

#1 - 2018-01-21 03:11 - Go MAEDA

- File 28028.diff added

#2 - 2018-02-01 17:42 - Toshi MARUYAMA

- Target version set to 4.0.0

LGTM.

Rails 4.2 and Rails 5.1 output cc and bcc if "config.action_mailer.logger = nil" is commented out.

#3 - 2018-02-11 07:40 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed.

Toshi, thank you for reviewing the patch.

Files

28028.diff 320 Bytes 2018-01-21 Go MAEDA
